Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78433 - Documentation not available as single file
Summary: Documentation not available as single file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 19:45 UTC by Kevin C.
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-25 17:26:59 UTC


Attachments (Terms of Use)

Description Kevin C. 2002-11-22 19:45:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
There is no clear way to get the entire install guide as a single file so that I
can print the entire thing out.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Attempt to print the documentation
2.
3.
	

Additional info:

Specific versions viewed: rhl-ig-x86(EN)-7.2-HTML-RHI (2001-08-30T12:12-0400)

Comment 1 Sandra Moore 2002-11-25 14:59:16 UTC
Have you tried downloading the PDF file and printing the documentation using the
PDF? You can download the manuals in PDF form from
www.redhat.com/docs/manuals/linux. 

Regards,
Sandra Moore

Comment 2 Kevin C. 2002-11-25 17:26:51 UTC
After submitting this report, I did continue searching, and finally found the
PDF version. It would be nice to have a link to either the PDF version or a
single file HTML version more prominently listed though.


Note You need to log in before you can comment on or make changes to this bug.